Better ListView Class Reference |

# BetterListViewDrawItemEventArgs Class

Provides data for BetterListView.DrawItem events.

For a list of all members of this type, see BetterListViewDrawItemEventArgs Members .

System.Object
EventArgs
BetterListViewDrawItemEventArgs

public class BetterListViewDrawItemEventArgs : EventArgs

#### Thread Safety

Public static (Shared in Visual Basic) members of this type are safe for multithreaded operations. Instance members are not guaranteed to be thread-safe.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

BetterListViewDrawItemEventArgs Members | ComponentOwl.BetterListView Namespace